<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="CSS/pers.css">
  <title>Personal page</title>
  <link rel="shortcut icon" type="image/png" href="assets/fav.png">
</head>
<body>
    <div id="first">
    </div>

    <div id="container">
        <div id="headline">
            <h1>I am a food enjoyer</h1>
          </div>
        <div class="row">
            <div class="column">
                <img src="assets/1.jpg" alt="asd" style="width: 600px; height: 500px;">
            </div>
            <div class="column">
                <img src="assets/2.jpg" alt="asd" style="width: 600px; height: 500px;">
            </div>
          </div>
          <div class="row">
            <div class="column">
                <img src="assets/3.jpg" alt="asd" style="width: 600px; height: 500px;">
            </div>
            <div class="column">
                <img src="assets/4.jpg" alt="asd" style="width: 600px; height: 500px;">
            </div>
          </div>
    </div>
    <div id="container">
        <div id="headline">
            <h1>I am a sportsman</h1>
          </div>
        <div class="row">
            <div class="column">
                <img src="assets/sport1.jpg" alt="asd" style="width: 600px; height: 500px; object-fit:cover">
            </div>
            <div class="column">
                <img src="assets/sport2.jpg" alt="asd" style="width: 600px; height: 500px; object-fit:cover">
            </div>
    </div>
    <header>
        <h1>Arystan Zhulumbetov</h1>
        <h2>Fullstack developer</h2>
        <hr>
        <p>Contact:</p>
        <ul>
          <li>Email: zhulumbetov.ar@gmail.com</li>
          <li>Phone: +77769997337</li>
        </ul>
        </header>
        
        <main>
        <h2>Education</h2>
        <ul>
            <li>Bachelor of Science in Computer Science<br>Politecnico di Torino<br>Graduated May 2022</li>
        </ul>
        <h2>Skills</h2>
        <ul>
          <li>Programming Languages: Java, Python, C++</li>
          <li>Web Development: HTML, CSS, JavaScript, React, nest.js</li>
          <li>Database Management: noSQL</li>
        </ul>
        <h2>Experience</h2>
        <table>
            <tbody>
              <tr>
                <td>
                    <h3>Software Engineer</h3>
                    <p>ABC Company<br>January 2012 - September 2021</p>
                </td>
                <td>
                    <ul>
                        <li>Developed and maintained web applications using Java and JavaScript</li>
                        <li>Collaborated with cross-functional teams to deliver software projects on time</li>
                        <li>Designed and implemented database schemas for large-scale applications</li>
                      </ul>
                </td>
              </tr>
              <tr>
                <td><h3>Software Developer</h3>
                    <p>ASTgroup<br>January 2022 - Present</p></td>
                <td>
                    <ul>
                        <li>Assisted in developing and testing software applications</li>
                        <li>Learned and applied new programming languages and frameworks</li>
                        <li>Participated in code reviews and bug fixing</li>
                      </ul>
                </td>
              </tr>
            </tbody>
          </table>
          <hr>
          
          <a href="contacts.html">Reach me</a>
          
        </main>
</body>
</html>